Debian: DSA-4178-1: libreoffice security update

(Apr 20) Two vulnerabilities were discovered in LibreOffice’s code to parse MS Word and Structured Storage files, which could result in denial of service and potentially the execution of arbitrary code if a malformed file is opened.

Read More

Leave a Reply